body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(file:///C|/Documents%20and%20Settings/Ron/Mijn%20documenten/2004/P/Pantarhei%20Bioscience/Website%202004/images/gradient.jpg);
	background-repeat: repeat-x;
 	background-color: #330099;
}

.contentTable {
	vertical-align: middle;
	text-align: center;
}

.borderTableBottom {
	border-bottom: 1px solid #ccc;
}

.borderTableBottomStrong {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.borderTableEndStrong {
	border-bottom: 1px solid #999;
	color: #000;
}

.borderTableRight {
	border-right: 1px solid #ccc;
}

.borderTableBottomRight {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.borderTableRightWhite {
	border-right: 1px solid #ccc;
}

.borderTableBottomWhite {
	border-bottom: 1px solid #fff;
}

.borderTableBottomWhiteRightWhite {
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

.borderTableBottomRight {
	border-bottom: 1px solid #ccc;
	border-bottom: 1px solid #ccc;	
}

.tableHeader{
	border-left-width: 1px;
 	border-left-style:solid;	
	border-left-color: #ffffff;
	border-bottom-width: 1px;
 	border-bottom-style:solid;	
	border-bottom-color: #999999;
}

.contentBottomBorder  {
	background-image: url(file:///C|/Documents%20and%20Settings/Ron/Mijn%20documenten/2004/P/Pantarhei%20Bioscience/Website%202004/images/boogOnder.gif);
}

.borderOutside {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
}

.borderLeft  {
	border-left: 1px solid #ccc;
}

.tableHeader {
	background-color: #d90000;
	border-bottom: none;
	vertical-align: middle;
	color: #fff;
	padding: 5px;
}
#disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	letter-spacing: 0.5ems;
	line-height: 35px;
}

#disclaimer a:link, #disclaimer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d60000;
	text-decoration: underline;
	letter-spacing: 0.5ems;
	line-height: 35px;
	padding-right: 10px;
}

#disclaimer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0000;
	text-decoration: none;
	letter-spacing: 0.5ems;
	line-height: 35px;
	padding-right: 10px;
}

.textHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0.1em;
	color: #003399;
	text-align: left;
	padding-left: 10px;
	background-color: #eeeeee;
}

.textParagraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D60000;
	letter-spacing: 1px;
	text-align: left;
	line-height: 23px;
	padding-right: 10px;
}

.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #d90000;
	letter-spacing: 1px;
	text-align: left;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

.navigationActive  {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.5ems;
	line-height: 18px;
	text-align: left;
	text-decoration: none;
	background-color: #ffffff;
	border-top: solid 1px #eeeeee;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.5ems;
	vertical-align: top;
	text-align: left;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}

#content a:link, #content a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d60000;
	letter-spacing: 0.5ems;
	text-decoration:underline;
	vertical-align: top;
	text-align: left;
	line-height: 18px;
}

#content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	letter-spacing: 0.5ems;
	text-decoration:none;
	vertical-align: top;
	text-align: left;
	line-height: 18px;
}

#navbar a:link, #navbar a:visited {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.5ems;
	line-height: 18px;
	text-align: left;
	text-decoration: none;
	background-color: #eeeeee;
	border-top: solid 1px #eeeeee;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

#navbar a:hover {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.5ems;
	line-height: 18px;	text-decoration: none;
	background-color: #B5BED6;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
}
